-- 基础信息
base_info = {
	group_id = 133315031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 31002, gadget_id = 70500000, pos = { x = 288.994, y = 201.269, z = 2492.286 }, rot = { x = 15.002, y = 317.530, z = 0.000 }, level = 27, point_type = 2046, area_id = 20 },
	{ config_id = 31003, gadget_id = 70500000, pos = { x = 255.421, y = 233.193, z = 2481.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2046, area_id = 20 },
	{ config_id = 31004, gadget_id = 70500000, pos = { x = 149.830, y = 232.688, z = 2386.392 }, rot = { x = 333.896, y = 353.973, z = 25.590 }, level = 27, point_type = 2046, area_id = 20 },
	{ config_id = 31005, gadget_id = 70500000, pos = { x = 171.515, y = 233.458, z = 2414.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2046, area_id = 20 },
	{ config_id = 31007, gadget_id = 70500000, pos = { x = 184.981, y = 233.640, z = 2428.721 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 31008, gadget_id = 70500000, pos = { x = 242.870, y = 200.730, z = 2476.771 }, rot = { x = 10.519, y = 0.738, z = 8.005 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 31009, gadget_id = 70500000, pos = { x = 273.907, y = 200.045, z = 2511.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 31010, gadget_id = 70290008, pos = { x = 201.448, y = 200.000, z = 2461.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31011, gadget_id = 70500000, pos = { x = 201.448, y = 200.000, z = 2461.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 31010, area_id = 20 },
	{ config_id = 31012, gadget_id = 70290008, pos = { x = 305.078, y = 200.000, z = 2504.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31013, gadget_id = 70500000, pos = { x = 305.078, y = 200.000, z = 2504.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 31012, area_id = 20 },
	{ config_id = 31014, gadget_id = 70290008, pos = { x = 284.376, y = 200.000, z = 2512.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31015, gadget_id = 70500000, pos = { x = 284.376, y = 200.000, z = 2512.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 31014, area_id = 20 },
	{ config_id = 31019, gadget_id = 70330220, pos = { x = 105.961, y = 236.475, z = 2397.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31020, gadget_id = 70330220, pos = { x = 112.768, y = 237.601, z = 2418.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31021, gadget_id = 70330220, pos = { x = 272.646, y = 235.261, z = 2453.107 }, rot = { x = 18.395, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31022, gadget_id = 70330220, pos = { x = 273.487, y = 244.176, z = 2433.020 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31023, gadget_id = 70330220, pos = { x = 297.520, y = 244.631, z = 2444.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 31024, gadget_id = 70330220, pos = { x = 311.159, y = 245.520, z = 2432.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 31016, monster_id = 28050106, pos = { x = 153.377, y = 250.784, z = 2391.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 20 },
		{ config_id = 31017, monster_id = 28050106, pos = { x = 152.117, y = 251.107, z = 2394.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 20 },
		{ config_id = 31018, monster_id = 28050106, pos = { x = 116.629, y = 237.993, z = 2390.650 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 20 }
	},
	gadgets = {
		{ config_id = 31001, gadget_id = 70500000, pos = { x = 211.479, y = 235.164, z = 2497.152 }, rot = { x = 327.402, y = 0.000, z = 352.178 }, level = 27, point_type = 2046, area_id = 20 },
		{ config_id = 31006, gadget_id = 70500000, pos = { x = 264.392, y = 237.349, z = 2458.661 }, rot = { x = 12.840, y = 347.515, z = 304.272 }, level = 27, point_type = 2046, area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31002, 31003, 31004, 31005, 31007, 31008, 31009, 31010, 31011, 31012, 31013, 31014, 31015, 31019, 31020, 31021, 31022, 31023, 31024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
